/**
 * Created with TexturePacker http://www.codeandweb.com/texturepacker
 *
 * SmartUpdateHash: $TexturePacker:SmartUpdate:f25ea4fafc37986c79934dd7e50525f1:83085a37747f2d7031a5cbf1bd049dc4:9df31d0dd022b5a3b039226fa6d447f2$
 */

.sprite {display:inline-block;overflow:hidden;background-repeat:no-repeat;}
.img-background-charactermusic, .img-background-charactermusic {width:853px;height:480px; background-position: -1px -1px; background-image:url(rewardScreen-0.png);}
.fx-ray, .fx-ray {width:537px;height:539px; background-position: -1px -483px; background-image:url(rewardScreen-0.png);}
.fx-stars, .fx-stars {width:292px;height:328px; background-position: -540px -483px; background-image:url(rewardScreen-0.png);}
.fx-ray-2, .fx-ray-2 {width:490px;height:491px; background-position: -1px -1px; background-image:url(rewardScreen-1.png);}
